Editcomments plugin triggers an error.

Editcomments plugin triggers an error.

Postby marcotics on Thu Mar 18, 2010 1:16 pm

I've tried removing some plugins, and found out that the EditComments plugin (it's a 1.1 version) triggers the well known Cannot redeclare class Articles in /www/htdocs/marcotic/V2/class/dao/articles.class.php on line 1300

Does anyone know how to fix this? It's the only 1.1 i have on LT 1.2.10
marcotics
 
Posts: 42
Joined: Wed Mar 17, 2010 1:02 pm
LifeType Version: 1.2.11

Re: Editcomments plugin triggers an error.

Postby jondaley on Thu Mar 18, 2010 4:17 pm

Why don't you upgrade to the 1.2 version?
jondaley
Lifetype Expert
 
Posts: 6169
Joined: Thu May 20, 2004 6:19 pm
Location: Pittsburgh, PA, USA
LifeType Version: 1.2.11 devel branch

Re: Editcomments plugin triggers an error.

Postby marcotics on Thu Mar 18, 2010 5:34 pm

jondaley wrote:Why don't you upgrade to the 1.2 version?


As far as i see, there is none. I downloaded it from the lifetype.net wiki, wich links to the 1.1 version.
marcotics
 
Posts: 42
Joined: Wed Mar 17, 2010 1:02 pm
LifeType Version: 1.2.11

Re: Editcomments plugin triggers an error.

Postby jondaley on Fri Mar 19, 2010 5:23 pm

Ah, I see. Yes, the wiki sometimes links directly to the file, rather than just the download page, so then it has to be updated all the time. I'll go fix all the links. But, you can simply go to http://sf.net/projects/lifetype/ and that is the real source of everything.

And you can always know when there are new versions by going to the "version" tab in the administration, and it will tell you if there is a new version of lifetype, as well as for each plugin you have installed.
jondaley
Lifetype Expert
 
Posts: 6169
Joined: Thu May 20, 2004 6:19 pm
Location: Pittsburgh, PA, USA
LifeType Version: 1.2.11 devel branch


Return to Configuration and Installation

cron